.apropos_container{padding:0;background:#1C233C}

.main_text2{padding:25px 0}

.main_text2 h3{font-size:20px;line-height:24px;color:#fff;margin:0 0 25px}

.main_text2 p{font-size:17px;line-height:22px;color:#fff;margin-bottom:25px}

.main_text2 p:last-of-type{margin:0}

.main_text2 .btn.contact{border-color:#fff;background:#fff;color:#0055C4}

.main_text2 .btn.contact:hover{background:#0055C4;color:#fff}



.services_container{padding:35px 0}

.liste_services{margin-right:calc((100vw - 1127px) / -2);max-width:640px;height:100%}

.liste_services ul{width:100%;padding:0;margin:0;display:flex;

flex-wrap:wrap;height:100%}

.liste_services ul li{display:flex;flex-direction:column;align-items:center;justify-content:center;flex:0 0 50%;max-width:50%;height:50%;color:#fff;font-family:'Rubik',sans-serif;font-weight:800;background:#16315F}

.liste_services ul li img{margin-bottom:20px}

.liste_services ul li:nth-child(2),.liste_services ul li:nth-child(3){background:#0B2145}

.paragraphe_keywords h4{font-family:'Rubik',sans-serif;font-weight:800;font-size:20px;line-height:24px;margin:0 0 25px}

.paragraphe_keywords p{font-size:16px;line-height:22px;margin-bottom:15px}

.paragraphe_keywords p:last-of-type{margin:0}




.paragraphe_keywords{text-align:left!important}

.paragraphe_keywords h2{font-family:'Rubik',sans-serif;font-weight:800;font-size:22px;line-height:1.2em;margin:0 0 1.25em}

.paragraphe_keywords h3{font-family:'Rubik',sans-serif;font-weight:800;font-size:18px;line-height:1.2em;margin:0}

.paragraphe_keywords h3[data-toggle="collapse"]{background:#1c233c;color:#fff;display:flex;align-items:center;padding:1em;cursor:pointer}

.paragraphe_keywords h3[data-toggle="collapse"]::before{content:'▶';display:inline-block;height:21px;width:21px;margin-right:14px;transform:rotate(90deg);transition:transform .5s ease}

.paragraphe_keywords h3.collapsed[data-toggle="collapse"]::before{transform:rotate(0deg)}

.paragraphe_keywords h3[data-toggle="collapse"]+.panel-collapse{padding:0 1em}

.paragraphe_keywords p{margin:15px 0!important}

.paragraphe_keywords .panel-collapse-border{border:3px solid #1c233c;margin-bottom:1em}





.infos_container{background:#cacaca;padding:30px 0px}



.infos_client img{margin:30px 0 30px 14px}

p.name{font-size:28px}

p.adr{font-size:16px;margin-bottom:38px}

p.tel{font-size:36px}

p.tel a{text-decoration:none} /* Pour safari */



#map{height:400px;background:#cecece}

#info_box_style{padding:10px;text-align:center}

#info_box_style p.map-name{font-size:15px;font-weight:700;text-transform:uppercase}

#info_box_style p.adr{font-family:lato;font-size:13px;color:#1e1e1e;line-height:16px;margin-bottom:15px}

#info_box_style p.tel{font-family:lato;font-size:15px;color:#1e1e1e;margin-bottom:10px}

#info_box_style a.scrollto{font-family:lato;font-size:15px;color:#1e1e1e;text-decoration:underline}

.gm-style-pbc{z-index:100 !important;pointer-events:none}



.errorHighlight{border:solid 1px #d82424!important;background:#f9c4c4}



#footer_box{width:100%;background:#000;padding:10px 0}

#footer_text{text-align:left;line-height:22px;margin:0px 0 0 0;color:#fff;font-size:12px}

#footer_text a{color:#fff}

#footer_img img{margin:0 12px 0 0}



@media (max-width:1199.98px){

  .coord {padding:20px 100vw;margin:0 -100vw}

  #addthis .st-btn {display:inline-block !important}

  #addthis .st-btn .st-label {display:none}

  #map{display:none}

  #footer_box.body-container{padding:10px 0 !important}



  .liste_services{min-height:450px;margin:0 auto}

  .paragraphe_keywords{padding:30px 0}

}



@media (max-width:575.98px){

  .liste_services{margin:0 -15px}

  .liste_services ul li{font-size:15px}

}



@media (max-width:991.98px){

  #footer_text{text-align:center}

	#footer_img a{margin:10px auto 0;display:block;width:160px}

}

